#!/bin/bash
echo "运行前确保所有虚拟机都已经启动，IP网卡正常可互通"

#重启镜像服务
echo "恢复MINIO服务"
docker-compose -f /root/wdd/minio-docker-compose.yaml up -d

if docker ps | grep -q wdd-minio1-1; then
    echo "minio restart success !"
else
    echo "minio restart failed !"
fi
